{
    "images":
    {
		"logo":
        {
            "image" : "mainmenu:textures/logo-full.png",
            "posX" : -100,
            "posY" : 2,
            "width" : 200,
            "height" : 48,
            "alignment" : "top_center"
        }
    },
    
    "buttons":
    {     
		"singleplayer":
        {
            "text" : "Singleplayer",
			"normalTextColor" : 14540253,
			"hoverTextColor" : 8421504,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -100,
            "posY" : -70,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
        },
        "multiplayer":
        {
            "text" : "menu.multiplayer",			
			"normalTextColor" : 14540253,
			"hoverTextColor" : 8421504,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -100,
            "posY" : -50,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
		"options":
        {
            "text" : "Options",
			"normalTextColor" : 14540253,
			"hoverTextColor" : 8421504,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -100,
            "posY" : -30,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
		        
		"language":
        {
            "text" : "Language",
			"texture" : "mainmenu:textures/btn.png",
            "normalTextColor" : 14540253,
            "hoverTextColor" : 8421504,
            "posX" : -100,
            "posY" : -10,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,			
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "languages"
            }
        },
                    
        "quit":
        {
            "text" : "Quit",
			"normalTextColor" : 16729156,
			"hoverTextColor" : 14483456,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -100,
            "posY" : 10,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
			"hoverText" : "No! Don't leave!",
            "action" : 
            {
                "type" : "quit"
            }
        },
		
        "mods":
        {
            "text" : "Mods",
			"normalTextColor" : 14540253,
			"hoverTextColor" : 8421504,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -100,
            "posY" : 30,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
		
        "website":
        {
            "text" : "Horsemen Website",
			"normalTextColor" : 14540253,
			"hoverTextColor" : 8421504,
			"texture" : "mainmenu:textures/btn.png",
            "posX" : -100,
            "posY" : 50,
            "width" : 100,
            "height" : 20,
			imageWidth : 100,
			imageHeight : 50,
			"alignment" : "center",
            "action" : 
            {
                "type" : "openLink",
                "link" : "www.horsemenmadscience.com"
            }
        }
	},
    
    "texts":
    {
        "packTxt":
        {
            "text" : "Horsemen Mad Science - 0.6.2",
            "posX" : -100,
            "posY" : -40,
            "color" : -1,
            "alignment" : "bottom_center"
        },
        "forge":
        {
            "text" : "Forge #forgeversion# for Minecraft #mcversion#",
            "posX" : -100,
            "posY" : -25,
            "color" : -1,
            "alignment" : "bottom_center"
        },
        "mojang":
        {
            "text" : "Copyright Mojang AB. Do not distribute!",
            "posX" : -100,
            "posY" : -10,
            "color" : -1,
            "alignment" : "bottom_center"
        }
    },
    
    "other":
    {
		"background":
		{
			"image" : "mainmenu:textures/background.jpg",
			"mode" : "fill"
		}
    }
}